<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-lite-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-ads-lite-license-12.0.1.aar/7e10cc5127aedfeee23bcf360eb6d586/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-ads-lite-license-12.0.1.aar/7e10cc5127aedfeee23bcf360eb6d586/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>